%define oname   simplecov-html

Name:       ruby-%{oname}
Version:    0.13.1
Release:    %mkrel 1
Summary:    Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+
License:    MIT
Group:      Development/Ruby
URL:        https://github.com/colszowka/simplecov-html
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Default HTML formatter for SimpleCov code coverage tool for ruby 1.9+

%files
%{gem_instdir}
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Wed Dec 04 2024 pterjan <pterjan> 0.13.1-1.mga10
+ Revision: 2120965
- Update to 0.13.1

* Tue May 03 2022 pterjan <pterjan> 0.12.3-1.mga9
+ Revision: 1855674
- Update to 0.12.3

* Fri Mar 25 2022 umeabot <umeabot> 0.12.2-2.mga9
+ Revision: 1826559
- Mageia 9 Mass Rebuild

* Sat Mar 28 2020 pterjan <pterjan> 0.12.2-1.mga8
+ Revision: 1561512
- Update to 0.12.2

* Wed Feb 12 2020 umeabot <umeabot> 0.10.2-3.mga8
+ Revision: 1507993
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.10.2-2.mga7
+ Revision: 1291235
- Mageia 7 Mass Rebuild

* Sun Aug 20 2017 pterjan <pterjan> 0.10.2-1.mga7
+ Revision: 1141924
- Update to 0.10.2

* Sat Mar 12 2016 pterjan <pterjan> 0.10.0-1.mga6
+ Revision: 989744
- Update to 0.10.0

* Tue Feb 02 2016 umeabot <umeabot> 0.7.1-8.mga6
+ Revision: 931562
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.7.1-7.mga5
+ Revision: 743276
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.7.1-6.mga5
+ Revision: 688963
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 0.7.1-5.mga4
+ Revision: 562498
- Fix gem macros

* Mon Oct 21 2013 umeabot <umeabot> 0.7.1-4.mga4
+ Revision: 539400
- Mageia 4 Mass Rebuild

* Sun Oct 06 2013 fwang <fwang> 0.7.1-3.mga4
+ Revision: 492094
- update file list
- use gem_setup

* Fri Feb 08 2013 umeabot <umeabot> 0.7.1-3.mga3
+ Revision: 396493
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 0.7.1-2.mga3
+ Revision: 381487
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Nov 04 2012 fwang <fwang> 0.7.1-1.mga3
+ Revision: 313851
- new version 0.7.1

* Sat Apr 16 2011 shikamaru <shikamaru> 0.4.4-1.mga1
+ Revision: 86326
- imported package ruby-simplecov-html

